

@-webkit-keyframes header-bottom__catalog-sublist_fade-in{
    from, 33%{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}

@keyframes header-bottom__catalog-sublist_fade-in{
    from, 33%{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}



.header-bottom__catalog-list{
    position: relative;
    -webkit-column-gap: 30px;
    column-gap: 30px;
    -webkit-columns: 4;
    columns: 4;
}
.header-bottom__catalog-item{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    break-inside: avoid;
    padding: 30px 0 0 0;
}
.header-bottom__catalog-item-head{
    display: flex;
}
.header-bottom__catalog-item-link{
    display: flex;
    align-items: center;
    transition: var(--main-transition);
}
.header-bottom__catalog-item-link:hover,
.header-bottom__catalog-item-link:focus{
    color: var(--secondary-color);
}
.header-bottom__catalog-item-opener{
    position: relative;
    display: none;
    justify-content: center;
    align-items: center;
    padding: 0 25px 0 15px;
}
.header-bottom__catalog-item-opener-symbol{
    position: relative;
    width: 16px;
    height: 16px;
}
.header-bottom__catalog-item-opener-symbol::before,
.header-bottom__catalog-item-opener-symbol::after{
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    border-radius: 9px;
    width: 75%;
    height: 2px;
    background-color: var(--main-black-color);
    transform-origin: 50% 100%;
    transition: var(--main-transition);
}
.header-bottom__catalog-item.header-bottom__catalog-item_openend .header-bottom__catalog-item-opener-symbol::before,
.header-bottom__catalog-item.header-bottom__catalog-item_openend .header-bottom__catalog-item-opener-symbol::after{
    background-color: var(--secondary-color);
}
.header-bottom__catalog-item-opener-symbol::before{
    transform: translate(-86%, -50%) rotate(45deg);
}
.header-bottom__catalog-item-opener-symbol::after{
    transform: translate(-14%, -50%) rotate(-45deg);
}
.header-bottom__catalog-item.header-bottom__catalog-item_openend .header-bottom__catalog-item-opener-symbol::before,
.header-bottom__catalog-item.header-bottom__catalog-item_openend .header-bottom__catalog-item-opener-symbol::after{
    transform-origin: 50% 0%;
}
.header-bottom__catalog-item.header-bottom__catalog-item_openend .header-bottom__catalog-item-opener-symbol::before{
    transform: translate(-14%, -50%) rotate(45deg);
}
.header-bottom__catalog-item.header-bottom__catalog-item_openend .header-bottom__catalog-item-opener-symbol::after{
    transform: translate(-86%, -50%) rotate(-45deg);
}
.header-bottom__catalog-sublist{
    padding: 15px 0 0 0;
}
.header-bottom__catalog-subitem{}
.header-bottom__catalog-subitem-head{
    display: flex;
}
.header-bottom__catalog-subitem-link{
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
    text-transform: none;
    transition: var(--main-transition);
    padding: 3px 0;
}
.header-bottom__catalog-subitem-link:hover{
    color: var(--secondary-color);
}

@media only screen and (max-width: 1279px){
    .header-bottom__catalog-list{
        -webkit-columns: 3;
        columns: 3;
    }
}
@media only screen and (max-width: 767px){
    .header-bottom__catalog-list{
        -webkit-columns: 1;
        columns: 1;
    }
}
@media only screen and (max-width: 599px){
    .header-bottom__catalog-list{
        padding: 0 0 100px 0;
        -webkit-columns: 1;
        columns: 1;

    }
    .header-bottom__catalog-item,
    .header-bottom__catalog-subitem{
        padding: 0 0 0 0;
        border-bottom: 1px solid transparent;
    }
    .header-bottom__catalog-item:not(:last-child),
    .header-bottom__catalog-subitem:not(:last-child){
        border-bottom-color: var(--main-very-light-color);
    }
    .header-bottom__catalog-item-head {
        width: 100%;
        min-height: 55px;
    }
    .header-bottom__catalog-subitem-head{
        width: 100%;
        min-height: 40px;
    }
    .header-bottom__catalog-item-link {
        padding: 5px 5px 5px 45px;
        width: 100%;
    }

    .header-bottom__catalog-item.header-bottom__catalog-item_openend .header-bottom__catalog-item-link{
        color: var(--secondary-color);
    }
    .header-bottom__catalog-item-opener{
        display: flex;
    }
    .header-bottom__catalog-sublist{
        display: none;
        padding: 0 0 0 0;
        width: 100%;
        -webkit-animation: header-bottom__catalog-sublist_fade-in 0.3s ease-in-out 0s 1 forwards;
        animation: header-bottom__catalog-sublist_fade-in 0.3s ease-in-out 0s 1 forwards
    }
    .header-bottom__catalog-item.header-bottom__catalog-item_openend .header-bottom__catalog-sublist{
        display: block;
    }
    .header-bottom__catalog-subitem-link{
        font-weight: inherit;
        font-size: 12px;
        line-height: inherit;
        color: var(--main-black-color);
        text-transform: uppercase;
        padding: 0 0 0 45px;
    }
}


